@charset "UTF-8";

  /*============================================
  layoutRightMenu.css
  ============================================*/

#contents #rightNavi .subCateListRcpIchibaCp{
  position:relative;
  margin:0 0 15px 0;
  background: #fefcf9;
  border:1px solid #e3dbcc;
  border-top:2px solid #665533;
}
#contents #rightNavi .subCateListRcpIchibaCp h2,
#contents #rightNavi .subCateListRcpIchibaCp .subCateTit{
  padding:10px;
  font-weight: bold;
  font-size: 14px;
  border-bottom:1px solid #f8eedd;
	text-align:center;
}
#contents #rightNavi .subCateListRcpIchibaCp h2 span{
	display:block;
	font-size:12px;
	line-height:0.8;
	padding:4px 0 3px;
}
#contents #rightNavi .subCateListRcpIchibaCp h2 span img{
	padding:0 3px 1px;
}
/* infoBtn  */
#contents #rightNavi .subCateListRcpIchibaCp .infoBtn{
  position:absolute;
  top:8px;
  right:15px;
}
#contents #rightNavi .subCateListRcpIchibaCp .infoBtn p{
  width:90px;
  height:20px;
  overflow: hidden;
}
#contents #rightNavi .subCateListRcpIchibaCp .infoBtn a{
  display: block;
  overflow: hidden;
  width:90px;
  height:20px;
  text-indent:-9999px;
}
#contents #rightNavi .repRankBodyIchibaCp{
  padding:0;
  text-align:center;
}
#contents #rightNavi .repRankBodyIchibaCp .subMore{
	margin:0;
	border-top:1px solid #F3EFE9;
	padding:10px;
	text-align:right;
}
#contents #rightNavi .repRankBodyIchibaCp ul{
  width:265px;
  margin:0 auto;
}
#contents #rightNavi .repRankBodyIchibaCp ol{
  width:auto;
  margin:0;
}
#contents #rightNavi .repRankBodyIchibaCp li{
  text-align:left;
	margin:0;
	padding:10px;
	border-top:1px solid #f8eedd;
}
#contents #rightNavi .repRankBodyIchibaCp li:first-child{
	border:none;
}
#contents #rightNavi .repRankBodyIchibaCp li p{
  display:block;
  text-align:left;
  float:left;
}
#contents #rightNavi .repRankBodyIchibaCp li p.cateRank{
  width:30px;
  background:url(http://image.recipe.rakuten.co.jp/b-pc/rcp-right-navi/2013/ranking20131218/icnRanks.gif) 0 0 no-repeat;
  padding-top:15px;
  color: #dd5533;
}
#contents #rightNavi .repRankBodyIchibaCp li p.cateRankSub{
  width:30px;
  background:url(http://image.recipe.rakuten.co.jp/b-pc/rcp-right-navi/2013/ranking20131218/icnRanks.gif) 0 0 no-repeat;
  padding-top:15px;
  color:#887755;
}
#contents #rightNavi .repRankBodyIchibaCp li p.cateRankImage{
  width:65px;
}
#contents #rightNavi .repRankBodyIchibaCp li p.cateRankImage img{
  width:54px;
}

#contents #rightNavi .repRankBodyIchibaCp li p.cateRankTtl{
  width:170px;
}
#contents #rightNavi .repRankBodyIchibaCp li p.cateRankTtl span{
  display:block;
  text-align:right;
  font-size: 11px;
  margin-top:5px;
}

/*------------------------------------------------
colorbox cursor pointer
----------------------------------------------- */
#contents:after, #mainContents:after, #subContents:after, #subContentsInner:after, #contentsBtmLink:after, .recipeAuther:after, .relatedProductArea:after, .contentsBox:after, .gochiRepoBox:after, .gochiRepoBoxRev:after, .recipeCateBox:after, .recipeCateBox_029:after, .commentOther:after, .commentAuther:after, .recipeReplyBox:after, .myPageSearchAreaLinkBox:after, .pageTitleMyname:after, .linkList:after, .photoList:after, .myPageRecipeTxt:after, .myPageRecipeTxt_029:after, .recipehead:after, .icnImg:after, .toolBoxArea:after, .subContentsPickupWord div:after, .favoriteTag:after, .pickupRecipe:after, .searchSampleArea:after, #headerBar:after, .clearfix:after { clear: both; height: 0; visibility: hidden; font-size: 0.1em; line-height: 0; display: block; content: "."; }



#contents #rightNavi .repRankBodyIchibaCp li p.cateRankTop{
	width:29px;
	margin-top:12px;
  padding-top:15px;
	font-size:14px;
	text-align:center;
}
#contents #rightNavi .repRankBodyIchibaCp li p.cateRankNo1{
  background:url(http://image.recipe.rakuten.co.jp/b-pc/rcp-right-navi/2013/ranking20131218/icnRanks.gif) center 0 no-repeat;
  color: #dd5533;
}
#contents #rightNavi .repRankBodyIchibaCp li p.cateRankNo2{
  background:url(http://image.recipe.rakuten.co.jp/b-pc/rcp-right-navi/2013/ranking20131218/icnRanksNo2.gif) center 0 no-repeat;
	color:#9e9e9e;
}
#contents #rightNavi .repRankBodyIchibaCp li p.cateRankNo3{
  background:url(http://image.recipe.rakuten.co.jp/b-pc/rcp-right-navi/2013/ranking20131218/icnRanksNo3.gif) center 0 no-repeat;
	color:#a3731f;
}
#contents #rightNavi .repRankBodyIchibaCp li p.cateRankSub02{
	width:29px;
	padding-top:20px;
	text-align:center;
}
#contents #rightNavi .repRankBodyIchibaCp li p.cateRankImage02{
  width:110px;
	text-align:center;
	padding-right:4px;
}
#contents #rightNavi .repRankBodyIchibaCp li p.cateRankImage02 img{
  width:100px;
}
#contents #rightNavi .repRankBodyIchibaCp li p.cateRankTtl02{
  width:135px;
}


  /*============================================
  左右スカイスクレイパー用
  ============================================*/
body #container { min-width: 972px; overflow: hidden; }
.contSideBnr02{ width: 100%; position: relative; }
.contSideBnr02R{ position: absolute; top: 0; right: -132px; }
.contSideBnr02L{ position: absolute; top: 0; left: -798px; }

